/*---------------------------------------------------------
 * Autogenerated -- do not modify
 * Generated from inc/packML/nodeset/Opc.Ua.PackML.NodeSet2.csv with script open62541/tools/generate_nodeid_header.py
 *-------------------------------------------------------*/

#ifndef UA_NODEIDS_NS4_H_
#define UA_NODEIDS_NS4_H_

/**
 * Namespace Zero NodeIds
 * ----------------------
 * Numeric identifiers of standard-defined nodes in namespace zero. The
 * following definitions are autogenerated from the ``inc/packML/nodeset/Opc.Ua.PackML.NodeSet2.csv`` file */

#define UA_NS4ID_PACKMLEXECUTESTATEMACHINETYPE 1 /* ObjectType */
#define UA_NS4ID_PACKMLMACHINESTATEMACHINETYPE 2 /* ObjectType */
#define UA_NS4ID_PACKMLBASESTATEMACHINETYPE 3 /* ObjectType */
#define UA_NS4ID_PACKMLSTATUSOBJECTTYPE 4 /* ObjectType */
#define UA_NS4ID_PACKMLADMINOBJECTTYPE 5 /* ObjectType */
#define UA_NS4ID_PACKMLBASEOBJECTTYPE 6 /* ObjectType */
#define UA_NS4ID_PRODUCTIONMAINTENANCEMODEENUM 11 /* DataType */
#define UA_NS4ID_PACKMLCOUNTDATATYPE 14 /* DataType */
#define UA_NS4ID_PACKMLALARMDATATYPE 15 /* DataType */
#define UA_NS4ID_PACKMLDESCRIPTORDATATYPE 16 /* DataType */
#define UA_NS4ID_PACKMLINGREDIENTSDATATYPE 17 /* DataType */
#define UA_NS4ID_PACKMLPRODUCTDATATYPE 18 /* DataType */
#define UA_NS4ID_PACKMLREMOTEINTERFACEDATATYPE 19 /* DataType */
#define UA_NS4ID_HASINTERLOCK 21 /* ReferenceType */
#define UA_NS4ID_HASALARM 22 /* ReferenceType */
#define UA_NS4ID_HASALARMHISTORY 23 /* ReferenceType */
#define UA_NS4ID_HASWARNING 24 /* ReferenceType */
#define UA_NS4ID_HASSTOPREASON 25 /* ReferenceType */
#define UA_NS4ID_RESETTING 27 /* Object */
#define UA_NS4ID_IDLE 28 /* Object */
#define UA_NS4ID_STARTING 29 /* Object */
#define UA_NS4ID_SUSPENDING 30 /* Object */
#define UA_NS4ID_SUSPENDED 31 /* Object */
#define UA_NS4ID_UNSUSPENDING 32 /* Object */
#define UA_NS4ID_HOLDING 33 /* Object */
#define UA_NS4ID_HELD 34 /* Object */
#define UA_NS4ID_UNHOLDING 35 /* Object */
#define UA_NS4ID_EXECUTE 36 /* Object */
#define UA_NS4ID_COMPLETING 37 /* Object */
#define UA_NS4ID_COMPLETE 38 /* Object */
#define UA_NS4ID_RESETTINGTOIDLE 39 /* Object */
#define UA_NS4ID_IDLETOSTARTING 40 /* Object */
#define UA_NS4ID_STARTINGTOEXECUTE 41 /* Object */
#define UA_NS4ID_EXECUTETOSUSPENDING 42 /* Object */
#define UA_NS4ID_SUSPENDINGTOSUSPENDED 43 /* Object */
#define UA_NS4ID_UNSUSPENDINGTOEXECUTE 44 /* Object */
#define UA_NS4ID_EXECUTETOHOLDING 45 /* Object */
#define UA_NS4ID_HOLDINGTOHELD 46 /* Object */
#define UA_NS4ID_HELDTOUNHOLDING 47 /* Object */
#define UA_NS4ID_UNHOLDINGTOEXECUTE 48 /* Object */
#define UA_NS4ID_EXECUTETOCOMPLETING 49 /* Object */
#define UA_NS4ID_COMPLETINGTOCOMPLETE 50 /* Object */
#define UA_NS4ID_COMPLETETORESETTING 51 /* Object */
#define UA_NS4ID_SUSPENDEDTOUNSUSPENDING 52 /* Object */
#define UA_NS4ID_STOPPED 53 /* Object */
#define UA_NS4ID_STOPPING 54 /* Object */
#define UA_NS4ID_CLEARING 55 /* Object */
#define UA_NS4ID_EXECUTESTATE 56 /* Object */
#define UA_NS4ID_STOPPINGTOSTOPPED 57 /* Object */
#define UA_NS4ID_CLEARINGTOSTOPPED 58 /* Object */
#define UA_NS4ID_STOPPEDTORUNNING 59 /* Object */
#define UA_NS4ID_RUNNINGTOSTOPPING 60 /* Object */
#define UA_NS4ID_ABORTING 61 /* Object */
#define UA_NS4ID_ABORTED 62 /* Object */
#define UA_NS4ID_MACHINESTATE 64 /* Object */
#define UA_NS4ID_ABORTEDTOCLEARED 65 /* Object */
#define UA_NS4ID_ABORTINGTOABORTED 66 /* Object */
#define UA_NS4ID_CLEAREDTOABORTING 67 /* Object */
#define UA_NS4ID_PACKMLCOUNTDATATYPE_ENCODING_DEFAULTBINARY 69 /* Object */
#define UA_NS4ID_PACKMLCOUNTDATATYPE_ENCODING_DEFAULTXML 70 /* Object */
#define UA_NS4ID_PACKMLBASESTATEMACHINETYPE_CLEARED 71 /* Object */
#define UA_NS4ID_PACKMLOBJECTS 72 /* Object */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_ADMIN 73 /* Object */
#define UA_NS4ID_PACKMLALARMDATATYPE_ENCODING_DEFAULTBINARY 74 /* Object */
#define UA_NS4ID_RUNNING 75 /* Object */
#define UA_NS4ID_PACKMLALARMDATATYPE_ENCODING_DEFAULTXML 76 /* Object */
#define UA_NS4ID_PACKMLDESCRIPTORDATATYPE_ENCODING_DEFAULTBINARY 77 /* Object */
#define UA_NS4ID_PACKMLDESCRIPTORDATATYPE_ENCODING_DEFAULTXML 78 /* Object */
#define UA_NS4ID_PACKMLINGREDIENTSDATATYPE_ENCODING_DEFAULTBINARY 79 /* Object */
#define UA_NS4ID_PACKMLINGREDIENTSDATATYPE_ENCODING_DEFAULTXML 80 /* Object */
#define UA_NS4ID_PACKMLPRODUCTDATATYPE_ENCODING_DEFAULTBINARY 81 /* Object */
#define UA_NS4ID_PACKMLPRODUCTDATATYPE_ENCODING_DEFAULTXML 82 /* Object */
#define UA_NS4ID_PACKMLREMOTEINTERFACEDATATYPE_ENCODING_DEFAULTBINARY 83 /* Object */
#define UA_NS4ID_PACKMLREMOTEINTERFACEDATATYPE_ENCODING_DEFAULTXML 84 /* Object */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_STATUS 87 /* Object */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_BASESTATEMACHINE 88 /* Object */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_BASESTATEMACHINE_MACHINESTATE 89 /* Object */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_BASESTATEMACHINE_MACHINESTATE_EXECUTESTATE 90 /* Object */
#define UA_NS4ID_STARTINGTOHOLDING 99 /* Object */
#define UA_NS4ID_UNSUSPENDINGTOHOLDING 100 /* Object */
#define UA_NS4ID_SUSPENDEDTOHOLDING 101 /* Object */
#define UA_NS4ID_SUSPENDINGTOHOLDING 102 /* Object */
#define UA_NS4ID_UNHOLDINGTOHOLDING 103 /* Object */
#define UA_NS4ID_SERVER_NAMESPACES_HTTP___OPCFOUNDATION_ORG_UA_PACKML_ 117 /* Object */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_SETUNITMODE_INPUTARGUMENTS 118 /* Variable */
#define UA_NS4ID_PACKMLADMINOBJECTTYPE_PRODDEFECTIVECOUNT 119 /* Variable */
#define UA_NS4ID_PACKMLADMINOBJECTTYPE_PRODPROCESSEDCOUNT 120 /* Variable */
#define UA_NS4ID_PACKMLSTATUSOBJECTTYPE_PARAMETER 121 /* Variable */
#define UA_NS4ID_PACKMLSTATUSOBJECTTYPE_PRODUCT 122 /* Variable */
#define UA_NS4ID_PACKMLSTATUSOBJECTTYPE_REMOTEPARAMETER 123 /* Variable */
#define UA_NS4ID_PACKMLADMINOBJECTTYPE_PRODCONSUMEDCOUNT 124 /* Variable */
#define UA_NS4ID_PACKMLEXECUTESTATEMACHINETYPE_AVAILABLESTATES 125 /* Variable */
#define UA_NS4ID_PACKMLEXECUTESTATEMACHINETYPE_AVAILABLETRANSITIONS 126 /* Variable */
#define UA_NS4ID_RESETTING_STATENUMBER 127 /* Variable */
#define UA_NS4ID_IDLE_STATENUMBER 128 /* Variable */
#define UA_NS4ID_STARTING_STATENUMBER 129 /* Variable */
#define UA_NS4ID_SUSPENDING_STATENUMBER 130 /* Variable */
#define UA_NS4ID_SUSPENDED_STATENUMBER 131 /* Variable */
#define UA_NS4ID_UNSUSPENDING_STATENUMBER 132 /* Variable */
#define UA_NS4ID_HOLDING_STATENUMBER 133 /* Variable */
#define UA_NS4ID_HELD_STATENUMBER 134 /* Variable */
#define UA_NS4ID_UNHOLDING_STATENUMBER 135 /* Variable */
#define UA_NS4ID_EXECUTE_STATENUMBER 136 /* Variable */
#define UA_NS4ID_COMPLETING_STATENUMBER 137 /* Variable */
#define UA_NS4ID_COMPLETE_STATENUMBER 138 /* Variable */
#define UA_NS4ID_RESETTINGTOIDLE_TRANSITIONNUMBER 139 /* Variable */
#define UA_NS4ID_IDLETOSTARTING_TRANSITIONNUMBER 140 /* Variable */
#define UA_NS4ID_STARTINGTOEXECUTE_TRANSITIONNUMBER 141 /* Variable */
#define UA_NS4ID_EXECUTETOSUSPENDING_TRANSITIONNUMBER 142 /* Variable */
#define UA_NS4ID_SUSPENDINGTOSUSPENDED_TRANSITIONNUMBER 143 /* Variable */
#define UA_NS4ID_UNSUSPENDINGTOEXECUTE_TRANSITIONNUMBER 144 /* Variable */
#define UA_NS4ID_EXECUTETOHOLDING_TRANSITIONNUMBER 145 /* Variable */
#define UA_NS4ID_HOLDINGTOHELD_TRANSITIONNUMBER 146 /* Variable */
#define UA_NS4ID_HELDTOUNHOLDING_TRANSITIONNUMBER 147 /* Variable */
#define UA_NS4ID_UNHOLDINGTOEXECUTE_TRANSITIONNUMBER 148 /* Variable */
#define UA_NS4ID_EXECUTETOCOMPLETING_TRANSITIONNUMBER 149 /* Variable */
#define UA_NS4ID_COMPLETINGTOCOMPLETE_TRANSITIONNUMBER 150 /* Variable */
#define UA_NS4ID_COMPLETETORESETTING_TRANSITIONNUMBER 151 /* Variable */
#define UA_NS4ID_SUSPENDEDTOUNSUSPENDING_TRANSITIONNUMBER 152 /* Variable */
#define UA_NS4ID_PACKMLMACHINESTATEMACHINETYPE_AVAILABLESTATES 153 /* Variable */
#define UA_NS4ID_PACKMLMACHINESTATEMACHINETYPE_AVAILABLETRANSITIONS 154 /* Variable */
#define UA_NS4ID_STOPPED_STATENUMBER 155 /* Variable */
#define UA_NS4ID_STOPPING_STATENUMBER 156 /* Variable */
#define UA_NS4ID_CLEARING_STATENUMBER 157 /* Variable */
#define UA_NS4ID_PACKMLBASESTATEMACHINETYPE_AVAILABLETRANSITIONS 158 /* Variable */
#define UA_NS4ID_EXECUTESTATE_AVAILABLETRANSITIONS 160 /* Variable */
#define UA_NS4ID_EXECUTESTATE_CURRENTSTATE 161 /* Variable */
#define UA_NS4ID_EXECUTESTATE_CURRENTSTATE_ID 162 /* Variable */
#define UA_NS4ID_STOPPINGTOSTOPPED_TRANSITIONNUMBER 163 /* Variable */
#define UA_NS4ID_CLEARINGTOSTOPPED_TRANSITIONNUMBER 164 /* Variable */
#define UA_NS4ID_STOPPEDTORUNNING_TRANSITIONNUMBER 165 /* Variable */
#define UA_NS4ID_RUNNINGTOSTOPPING_TRANSITIONNUMBER 166 /* Variable */
#define UA_NS4ID_PACKMLBASESTATEMACHINETYPE_AVAILABLESTATES 167 /* Variable */
#define UA_NS4ID_ABORTING_STATENUMBER 168 /* Variable */
#define UA_NS4ID_ABORTED_STATENUMBER 169 /* Variable */
#define UA_NS4ID_RUNNING_STATENUMBER 171 /* Variable */
#define UA_NS4ID_MACHINESTATE_CURRENTSTATE 172 /* Variable */
#define UA_NS4ID_MACHINESTATE_CURRENTSTATE_ID 173 /* Variable */
#define UA_NS4ID_ABORTEDTOCLEARED_TRANSITIONNUMBER 174 /* Variable */
#define UA_NS4ID_ABORTINGTOABORTED_TRANSITIONNUMBER 175 /* Variable */
#define UA_NS4ID_CLEAREDTOABORTING_TRANSITIONNUMBER 176 /* Variable */
#define UA_NS4ID_EXECUTESTATE_AVAILABLESTATES 177 /* Variable */
#define UA_NS4ID_PACKMLBASESTATEMACHINETYPE_CLEARED_STATENUMBER 178 /* Variable */
#define UA_NS4ID_STARTINGTOHOLDING_TRANSITIONNUMBER 179 /* Variable */
#define UA_NS4ID_BINARYSCHEMA_TYPEDICTIONARY_BINARYSCHEMA_PACKMLCOUNTDATATYPE 180 /* Variable */
#define UA_NS4ID_XMLSCHEMA_TYPEDICTIONARY_XMLSCHEMA_PACKMLCOUNTDATATYPE 181 /* Variable */
#define UA_NS4ID_BINARYSCHEMA_TYPEDICTIONARY_BINARYSCHEMA_PACKMLALARMDATATYPE 182 /* Variable */
#define UA_NS4ID_XMLSCHEMA_TYPEDICTIONARY_XMLSCHEMA_PACKMLALARMDATATYPE 183 /* Variable */
#define UA_NS4ID_BINARYSCHEMA_TYPEDICTIONARY_BINARYSCHEMA_PACKMLDESCRIPTORDATATYPE 184 /* Variable */
#define UA_NS4ID_XMLSCHEMA_TYPEDICTIONARY_XMLSCHEMA_PACKMLDESCRIPTORDATATYPE 185 /* Variable */
#define UA_NS4ID_BINARYSCHEMA_TYPEDICTIONARY_BINARYSCHEMA_PACKMLINGREDIENTSDATATYPE 186 /* Variable */
#define UA_NS4ID_BINARYSCHEMA_TYPEDICTIONARY_BINARYSCHEMA_PACKMLREMOTEINTERFACEDATATYPE 187 /* Variable */
#define UA_NS4ID_XMLSCHEMA_TYPEDICTIONARY_XMLSCHEMA_PACKMLREMOTEINTERFACEDATATYPE 188 /* Variable */
#define UA_NS4ID_XMLSCHEMA_TYPEDICTIONARY_XMLSCHEMA_PACKMLINGREDIENTSDATATYPE 189 /* Variable */
#define UA_NS4ID_BINARYSCHEMA_TYPEDICTIONARY_BINARYSCHEMA_PACKMLPRODUCTDATATYPE 190 /* Variable */
#define UA_NS4ID_XMLSCHEMA_TYPEDICTIONARY_XMLSCHEMA_PACKMLPRODUCTDATATYPE 191 /* Variable */
#define UA_NS4ID_PACKMLSTATUSOBJECTTYPE_UNITMODEREQUESTED 192 /* Variable */
#define UA_NS4ID_PACKMLSTATUSOBJECTTYPE_UNITSUPPORTEDMODES 193 /* Variable */
#define UA_NS4ID_PRODUCTIONMAINTENANCEMODEENUM_ENUMVALUES 194 /* Variable */
#define UA_NS4ID_BINARYSCHEMA_TYPEDICTIONARY_BINARYSCHEMA 195 /* Variable */
#define UA_NS4ID_BINARYSCHEMA_TYPEDICTIONARY_BINARYSCHEMA_NAMESPACEURI 196 /* Variable */
#define UA_NS4ID_XMLSCHEMA_TYPEDICTIONARY_XMLSCHEMA 197 /* Variable */
#define UA_NS4ID_XMLSCHEMA_TYPEDICTIONARY_XMLSCHEMA_NAMESPACEURI 198 /* Variable */
#define UA_NS4ID_PACKMLSTATUSOBJECTTYPE_UNITMODECURRENT 200 /* Variable */
#define UA_NS4ID_PACKMLSTATUSOBJECTTYPE_UNITMODECHANGEINPROCESS 201 /* Variable */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_BASESTATEMACHINE_AVAILABLETRANSITIONS 202 /* Variable */
#define UA_NS4ID_MACHINESTATE_AVAILABLETRANSITIONS 204 /* Variable */
#define UA_NS4ID_UNSUSPENDINGTOHOLDING_TRANSITIONNUMBER 208 /* Variable */
#define UA_NS4ID_PACKMLSTATUSOBJECTTYPE_STATEREQUESTED 209 /* Variable */
#define UA_NS4ID_PACKMLSTATUSOBJECTTYPE_STATECHANGEINPROCESS 210 /* Variable */
#define UA_NS4ID_PACKMLSTATUSOBJECTTYPE_EQUIPMENTBLOCKED 211 /* Variable */
#define UA_NS4ID_MACHINESTATE_AVAILABLESTATES 212 /* Variable */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_BASESTATEMACHINE_MACHINESTATE_AVAILABLETRANSITIONS 213 /* Variable */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_BASESTATEMACHINE_MACHINESTATE_AVAILABLESTATES 214 /* Variable */
#define UA_NS4ID_SUSPENDEDTOHOLDING_TRANSITIONNUMBER 215 /* Variable */
#define UA_NS4ID_SUSPENDINGTOHOLDING_TRANSITIONNUMBER 216 /* Variable */
#define UA_NS4ID_UNHOLDINGTOHOLDING_TRANSITIONNUMBER 217 /* Variable */
#define UA_NS4ID_PACKMLBASEOBJECTTYPE_TAGID 218 /* Variable */
#define UA_NS4ID_PACKMLSTATUSOBJECTTYPE_MACHSPEED 219 /* Variable */
#define UA_NS4ID_PACKMLSTATUSOBJECTTYPE_MACHSPEED_EURANGE 220 /* Variable */
#define UA_NS4ID_PACKMLBASEOBJECTTYPE_PACKMLVERSION 221 /* Variable */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_BASESTATEMACHINE_MACHINESTATE_EXECUTESTATE_AVAILABLETRANSITIONS 222 /* Variable */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_BASESTATEMACHINE_MACHINESTATE_EXECUTESTATE_AVAILABLESTATES 223 /* Variable */
#define UA_NS4ID_PACKMLSTATUSOBJECTTYPE_EQUIPMENTSTARVED 224 /* Variable */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_STATUS_UNITMODECURRENT 225 /* Variable */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_BASESTATEMACHINE_MACHINESTATE_EXECUTESTATE_CURRENTSTATE_ID 227 /* Variable */
#define UA_NS4ID_PACKMLSTATUSOBJECTTYPE_CURMACHSPEED 232 /* Variable */
#define UA_NS4ID_PACKMLSTATUSOBJECTTYPE_CURMACHSPEED_EURANGE 233 /* Variable */
#define UA_NS4ID_PACKMLSTATUSOBJECTTYPE_MATERIALINTERLOCKED 236 /* Variable */
#define UA_NS4ID_PACKMLSTATUSOBJECTTYPE_MATERIALINTERLOCK 237 /* Variable */
#define UA_NS4ID_PACKMLADMINOBJECTTYPE_ALARM 238 /* Variable */
#define UA_NS4ID_PACKMLADMINOBJECTTYPE_ALARMEXTENT 239 /* Variable */
#define UA_NS4ID_PACKMLADMINOBJECTTYPE_ALARMHISTORY 240 /* Variable */
#define UA_NS4ID_PACKMLADMINOBJECTTYPE_ALARMHISTORYEXTENT 241 /* Variable */
#define UA_NS4ID_PACKMLADMINOBJECTTYPE_WARNING 242 /* Variable */
#define UA_NS4ID_PACKMLADMINOBJECTTYPE_WARNINGEXTENT 243 /* Variable */
#define UA_NS4ID_PACKMLADMINOBJECTTYPE_STOPREASON 244 /* Variable */
#define UA_NS4ID_PACKMLADMINOBJECTTYPE_STOPREASONEXTENT 245 /* Variable */
#define UA_NS4ID_PACKMLADMINOBJECTTYPE_MODECURRENTTIME 246 /* Variable */
#define UA_NS4ID_PACKMLADMINOBJECTTYPE_MODECUMULATIVETIME 247 /* Variable */
#define UA_NS4ID_PACKMLADMINOBJECTTYPE_STATECURRENTTIME 248 /* Variable */
#define UA_NS4ID_PACKMLADMINOBJECTTYPE_STATECUMULATIVETIME 249 /* Variable */
#define UA_NS4ID_PACKMLADMINOBJECTTYPE_ACCTIMESINCERESET 252 /* Variable */
#define UA_NS4ID_PACKMLADMINOBJECTTYPE_MACHDESIGNSPEED 253 /* Variable */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_STATUS_CURMACHSPEED 255 /* Variable */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_STATUS_CURMACHSPEED_EURANGE 256 /* Variable */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_STATUS_MACHSPEED 257 /* Variable */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_STATUS_MACHSPEED_EURANGE 258 /* Variable */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_BASESTATEMACHINE_AVAILABLESTATES 259 /* Variable */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_BASESTATEMACHINE_MACHINESTATE_CURRENTSTATE 262 /* Variable */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_BASESTATEMACHINE_MACHINESTATE_CURRENTSTATE_ID 263 /* Variable */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_BASESTATEMACHINE_MACHINESTATE_EXECUTESTATE_CURRENTSTATE 266 /* Variable */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_BASESTATEMACHINE_CURRENTSTATE 272 /* Variable */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_BASESTATEMACHINE_CURRENTSTATE_ID 273 /* Variable */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_STATUS_EQUIPMENTBLOCKED 274 /* Variable */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_STATUS_EQUIPMENTSTARVED 275 /* Variable */
#define UA_NS4ID_PACKMLADMINOBJECTTYPE_PARAMETER 276 /* Variable */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_STATUS_UNITSUPPORTEDMODES 290 /* Variable */
#define UA_NS4ID_START_INPUTARGUMENTS 342 /* Variable */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_SETMACHSPEED_INPUTARGUMENTS 348 /* Variable */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_SETPRODUCT_INPUTARGUMENTS 349 /* Variable */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_REMOTECOMMAND_INPUTARGUMENTS 350 /* Variable */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_SETINTERLOCK_INPUTARGUMENTS 351 /* Variable */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_SETPARAMETER_INPUTARGUMENTS 352 /* Variable */
#define UA_NS4ID_SERVER_NAMESPACES_HTTP___OPCFOUNDATION_ORG_UA_PACKML__ISNAMESPACESUBSET 354 /* Variable */
#define UA_NS4ID_SERVER_NAMESPACES_HTTP___OPCFOUNDATION_ORG_UA_PACKML__NAMESPACEPUBLICATIONDATE 355 /* Variable */
#define UA_NS4ID_SERVER_NAMESPACES_HTTP___OPCFOUNDATION_ORG_UA_PACKML__NAMESPACEURI 356 /* Variable */
#define UA_NS4ID_SERVER_NAMESPACES_HTTP___OPCFOUNDATION_ORG_UA_PACKML__NAMESPACEVERSION 357 /* Variable */
#define UA_NS4ID_SERVER_NAMESPACES_HTTP___OPCFOUNDATION_ORG_UA_PACKML__STATICNODEIDTYPES 358 /* Variable */
#define UA_NS4ID_SERVER_NAMESPACES_HTTP___OPCFOUNDATION_ORG_UA_PACKML__STATICNUMERICNODEIDRANGE 359 /* Variable */
#define UA_NS4ID_SERVER_NAMESPACES_HTTP___OPCFOUNDATION_ORG_UA_PACKML__STATICSTRINGNODEIDPATTERN 360 /* Variable */
#define UA_NS4ID_RESET_COMPLETE 361 /* Method */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_SETUNITMODE 362 /* Method */
#define UA_NS4ID_CLEAR 363 /* Method */
#define UA_NS4ID_ABORT 364 /* Method */
#define UA_NS4ID_TOCOMPLETE 365 /* Method */
#define UA_NS4ID_HOLD 366 /* Method */
#define UA_NS4ID_SUSPEND 367 /* Method */
#define UA_NS4ID_UNHOLD 368 /* Method */
#define UA_NS4ID_START 369 /* Method */
#define UA_NS4ID_UNSUSPEND 372 /* Method */
#define UA_NS4ID_STOP 375 /* Method */
#define UA_NS4ID_RESET 376 /* Method */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_SETMACHSPEED 400 /* Method */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_SETPRODUCT 401 /* Method */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_SETPARAMETER 402 /* Method */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_REMOTECOMMAND 403 /* Method */
#define UA_NS4ID_ROOTFOLDER_TYPESFOLDER_OBJECTTYPESFOLDER_BASEOBJECTTYPE_PACKMLBASEOBJECTTYPE_SETINTERLOCK 404 /* Method */
#endif /* UA_NODEIDS_NS4_H_ */ 
